name: testing
category: openttd
version: 1.3.3-RC2
date: 2013-11-24T20:10:00-00:00
base: openttd-1.3.3-RC2-
files:
- id: openttd-1.3.3-RC2-linux-debian-wheezy-amd64.deb
  size: 5689114
  md5sum: 59a8a3324ae1f2da7e9f0fbadc5d52fe
  sha1sum: e10b7958e2355245f5743a2f0e03290de15fb0a0
  sha256sum: a4d29fc4be5d12740c216abc7cbb338beb419fa081748e85be6748845be7da13
- id: openttd-1.3.3-RC2-linux-debian-wheezy-i386.deb
  size: 5660376
  md5sum: eec5d52710bbffd27bd7fa92b3716105
  sha1sum: 43089a093ad0699a99ee17c307ff13458583e80e
  sha256sum: 646ad8087ac98a078e4ad5de5fe2ebbf8e198b57b33f7e9a136d427c97f61b71
- id: openttd-1.3.3-RC2-linux-generic-amd64.tar.gz
  size: 12736330
  md5sum: 138882ef272edf1d83c174ad34c6dc4d
  sha1sum: 0070214c37ccabf6a62ef27d7e1e3e2a20bee4ee
  sha256sum: 59a1a87e54493645cd76c2455d82e8428333d8ede4e647d101b9aff528fca977
- id: openttd-1.3.3-RC2-linux-generic-amd64.tar.xz
  size: 8054484
  md5sum: 439e1646520eb05496cd96b3f1db3010
  sha1sum: 20db81be8a762a155aba7d13546ea17a560a7977
  sha256sum: 30d34acd3461f4f29517fff6e9d708e02c952b024e1541e3b6a8a8a92ce741d2
- id: openttd-1.3.3-RC2-linux-generic-i686.tar.gz
  size: 12455593
  md5sum: f8db6dd65ea51cdc1eace97407d3df46
  sha1sum: 72397635972ccc7c50d55fb6dc20536d39ef55ab
  sha256sum: cd06c9d7bfd0cfc4c173fac79f50d62a5c0c3046ca853e445b0a9683b6ca5998
- id: openttd-1.3.3-RC2-linux-generic-i686.tar.xz
  size: 7855376
  md5sum: fa49c15de273ef0d29fe1e585611daaa
  sha1sum: 31b4d351772df2370c081ff71b568ba63121fdda
  sha256sum: 2257993b151acfb312feeb692f610d5b32f0ee4196525a0edb02247b6d7b5e75
- id: openttd-1.3.3-RC2-linux-ubuntu-precise-amd64.deb
  size: 5532292
  md5sum: 44a4b067e0a19bd9564369c83ee775f0
  sha1sum: b852599840cf31eb1ad108fd8e47eefa2c5aac13
  sha256sum: aebf49f6c0b34c1183ce91baa2d903223ad719ec49025b0a469f1ad57112a80f
- id: openttd-1.3.3-RC2-linux-ubuntu-precise-i386.deb
  size: 5479130
  md5sum: 196d23979d229fd90b885e3f1b7bc185
  sha1sum: cd437eafe9ef17358a9541ab661bdcfaa566ce59
  sha256sum: 737474bd13f89695cf64112ae75ae626be6c564431a217b02e9f4c3e19d98a49
- id: openttd-1.3.3-RC2-linux-ubuntu-raring-amd64.deb
  size: 5557274
  md5sum: ce850ce2b1f365d3848b8f08aa2eec3d
  sha1sum: 53a853235be191a93880e6ec363a08e0104a4f99
  sha256sum: e68f991692c9ea0731f3f55b0e3f7ae54b09281a80321beb4762687584a80db6
- id: openttd-1.3.3-RC2-linux-ubuntu-raring-i386.deb
  size: 5498936
  md5sum: 4ff40b573f070d9b5ab28e8f680a95c3
  sha1sum: e2a1104c29e1f29ae300539de9b4ffe3b12ea955
  sha256sum: 095ccb3b136913d5e0ab27b9b67ed5a6b9e6a329c8e549fa3ec291868510aa86
- id: openttd-1.3.3-RC2-macosx-universal.zip
  size: 17973374
  md5sum: 24166eecfe13fdc299851d98ba2ddd18
  sha1sum: 67a43934bf211898ce8c20a8d15df86f67137f17
  sha256sum: 41b723b6f536a7423344437b3204c02cad0eeff6e687fb329b53cda752b1c38b
- id: openttd-1.3.3-RC2-windows-win32.exe
  size: 7185362
  md5sum: 6620ce0bb994d9b08091bb20d83ec8b7
  sha1sum: 48ecbfd5e2ada85dbb372bbd22f06e5387044e3b
  sha256sum: f9bc5f8ba6a89820671d6b1bd5e25901b2366c19131ce3f9491952d6a4d14ce2
- id: openttd-1.3.3-RC2-windows-win32.zip
  size: 8634749
  md5sum: f9a60907fe128de9b9e422901809ca64
  sha1sum: 5ee77b08c4d5231f9d6024e770b7d655f83bd8de
  sha256sum: a653e6443cb888fa05717077ad210f18c81b07915956a7122fc24707dcb8cc90
- id: openttd-1.3.3-RC2-windows-win64.exe
  size: 7724676
  md5sum: 60621c8eb2c60ff10ab8a2179d510089
  sha1sum: f4a3b64804e82f5a42c20a900d84420e1444d01c
  sha256sum: 39a91f400836e53b2d7fcaa8133b64838b638d55e7b7bac8f391a6aa10a6bb42
- id: openttd-1.3.3-RC2-windows-win64.zip
  size: 9346040
  md5sum: 4a891aa7379a236d55eab9a2a004eef9
  sha1sum: 28dbc9ebb965b567ab35526ece5fda31a2626fe7
  sha256sum: bd59395e9ec0631adfc7ec3a76cac5c63e39bd8adc4d0304e7c41537d1a41276
- id: openttd-1.3.3-RC2-windows-win9x.exe
  size: 6527962
  md5sum: 828a29a0387f251b954ea0600fcb8aa3
  sha1sum: b7d6e846a045c0c0e57197e115a774dce479a9da
  sha256sum: 573de2e0851477949c821681c2fb4e780b8c586109a97a837910cb1f7f63885e
- id: openttd-1.3.3-RC2-windows-win9x.zip
  size: 7817849
  md5sum: 69d44805ebbdd1e60b5a19a652826c75
  sha1sum: 8753cf021788c677f0f04b19c8d944cff76e168e
  sha256sum: b2f4e9a025c62cf5f56a0be8fe05d778346a7b4f8661c6ed9d96ec8e356986f0
dev_files:
- id: openttd-1.3.3-RC2-docs.tar.xz
  size: 7982820
  md5sum: c5598f0b7565e303425556be5753923e
  sha1sum: 49bdf63e9da0005f03561d8e4a8de48ce5137e60
  sha256sum: f63cc19d3f15ba9a6042725d78f125c90f0e97ccdaa119d04a136bb561097b12
- id: openttd-1.3.3-RC2-linux-debian-wheezy-amd64-dbg.deb
  size: 19967434
  md5sum: c1b37640752dd453def39d67b525e081
  sha1sum: 4196a8e51d1b06aa7a9d88eac349636354d0fdd6
  sha256sum: 151ad1df3e7df8237e8c3167547ee9a15afc88b4be2ea4a84e54c3a822382cce
- id: openttd-1.3.3-RC2-linux-debian-wheezy-i386-dbg.deb
  size: 19643162
  md5sum: dc76ecc0eeb21e8e17795069c524401f
  sha1sum: c30f35abffd07cd7350c4938756e300b3b2418a5
  sha256sum: f711b87cd8f28a2d40cfc8074966b96171c328a506bd0d1aa6e6455d463338ae
- id: openttd-1.3.3-RC2-linux-ubuntu-precise-amd64-dbg.deb
  size: 18678960
  md5sum: 61ca03c509bc5b678fc84b5bec2fa68e
  sha1sum: f5afb39d3590aa339bd71860cb9178ae35d17c3a
  sha256sum: 5f0f6bc927a2d1d0d2dcf5f9e11a814faaa06b4d939ce690497bf49828cdd3f4
- id: openttd-1.3.3-RC2-linux-ubuntu-precise-i386-dbg.deb
  size: 18337920
  md5sum: 937755b3719d11072755d2bef8c628af
  sha1sum: 08bfebf8d5211f3b0a91fd378e09b514faa18c46
  sha256sum: 87f1e074ea0c49570a2068cebea5d4fc206567c0c51c35584b164f1488adf806
- id: openttd-1.3.3-RC2-linux-ubuntu-raring-amd64-dbg.deb
  size: 19820044
  md5sum: f220d310516b1cbcd82118acbdfcf231
  sha1sum: 5430e6671847d6d6d6d8ddfbbff4ab2cfc2f7968
  sha256sum: 481c9363eee38801277f191e7d9f79583699cf6907d02f5fa9ef62d962054ed7
- id: openttd-1.3.3-RC2-linux-ubuntu-raring-i386-dbg.deb
  size: 19489648
  md5sum: 5fd1150b0b7789d539fb6ae1b1b6c671
  sha1sum: 49f5ae53b48f1ac2c633ef0196b6dc0e48d48a9a
  sha256sum: 8a964f65ba01926fe1f45029a687901c5e64b105a25397b310503493ab1364ba
- id: openttd-1.3.3-RC2-source.tar.gz
  size: 9643761
  md5sum: 468e278a44ab0acac58b11eee5834d69
  sha1sum: 930c308a5d2e35f120c9a9d7ae9dfdfd2c9171dc
  sha256sum: da5104333c2cd4fbc1b662d3a3f5fcb80cc1cb549804fa6c799911d96ef945a4
- id: openttd-1.3.3-RC2-source.tar.xz
  size: 6369608
  md5sum: 6fb4c3ce5f7d47c499c30def25f9379a
  sha1sum: 548840b2d0849ec3261f948a9d5e0e37d92b1112
  sha256sum: 7b679cf7e33e780a3c66039a9c12c3f7acc0725b4f986a47ce584cef62110b20
- id: openttd-1.3.3-RC2-source.zip
  size: 10552124
  md5sum: e879f89c8c372dae12fba573b27912e4
  sha1sum: de926c3f28f7eac09b29b9bac107dd4ce5adb1dc
  sha256sum: 56fc0bd8b1378ee62124f3af88775b1051722c6b9f45e897f511f9f0c7713076
- id: openttd-1.3.3-RC2-windows-win32.pdb.xz
  size: 2679432
  md5sum: dacceae3c8e7327a559b6bda816796cf
  sha1sum: fc1e1a568f77563f450faceddb6c0718a7da027a
  sha256sum: 93f27210c103a518d9c29956029f26c980eae6396a5505150a56e319c6d72d04
- id: openttd-1.3.3-RC2-windows-win64.pdb.xz
  size: 2544548
  md5sum: d6a0c0f0c06dff0e5586f0bcef1e9021
  sha1sum: 9a883d1150256790fcd527be9a925d1c1a03d91a
  sha256sum: 1489412921038a78da87e48f4c90e33dd55faf42c66ff63f55c16fe8122a3b1c
